#polityka-prywatnosci-tlo {position: fixed; height: 60px; background: #787878; bottom: 0; width: 100%; z-index: 99998;}
#polityka-prywatnosci {position: fixed;height: 60px; font-size:11px;  color: #FFF; text-align: center; width: 100%; bottom: 0; margin: 0 auto; z-index: 99999; }
#cpp {position: relative; width: 980px; margin: 0 auto; text-align:left; padding: 17px 0;}
#cpp a {color: #FFF; text-decoration:underline;}
#cpp a#zamknij-polityka-prywatnosci {position: absolute; right:0; top: 8px; cursor: pointer; text-decoration:none} 
.cookie { margin-bottom: 40px !important;}

#tekst-pp {position: absolute; top: 50px; width: 800px; left: 50%; margin: 0 auto 0 -400px; height: 500px; overflow:scroll; background: #FFF; padding: 15px; color: #666; border: 1px solid #666; display:none;z-index: 9;
text-align: left;}
.link-pp {cursor: pointer;}
#tekst-pp #zamknij-pp {color: #FFF; font-weight: bold; font-size: 12px; width: 100%; text-align:center; cursor: pointer;}